/* Weights - 400/700 */
html {
  font-family: 'Roboto Condensed', sans-serif;
  color: #474747;
  line-height: 1.2; 
  font-weight: 400;
  font-style: normal;
  font-size: 100%; 
  }

/* Global Links
---------------------------------- */

a {
	color: #42499e;
	text-decoration: none; 
  }
  
a:focus, 
a:hover {
	color: #303574;
	outline: none;
	text-decoration: none; 
  }

/* Firefox Seleted Text
------------------------------------ */

*::-moz-selection,
*::selection {
    background: #a577b4;
    color: #fff; }


/* Headings - 400/700
------------------------------------ */

h1, h2, h3, h4 { 
  font-weight: 800; 
  color: #318faf;
  }
  
h2 { 
  }

h1 {
  font-size: 180%;
  margin-bottom: .15em;
  line-height: 1;
}
.content h1 {
  margin-bottom: 1em;
}

@media only screen and (min-width: 360px)  { h1 { font-size: 200%; } }
@media only screen and (min-width: 740px)  { h1 { font-size: 220%; } }
@media only screen and (min-width: 1400px) { h1 { font-size: 240%; } }

h2 {
	font-size: 130%;
	line-height: 1;
	margin-bottom: .25em
  }
  
@media only screen and (min-width: 740px)  { h2 { font-size: 160%; } }

h3 {
	font-size: 1.4rem;
	margin-bottom: .8rem;
}

h4 {
	font-size: 1.3rem;
	margin-bottom: .7rem;
	}
  
  
h1 a,
h2 a { display: inline-block; }

  
/* Icons
---------------------------------- */

@font-face {
    font-family: 'fionaicons';
    src:  url('https://s3.amazonaws.com/icomoon.io/31537/FionaMa/icomoon.eot?2rgafg');
    src:  url('https://s3.amazonaws.com/icomoon.io/31537/FionaMa/icomoon.eot?2rgafg#iefix') format('embedded-opentype'),
      url('https://s3.amazonaws.com/icomoon.io/31537/FionaMa/icomoon.woff2?2rgafg') format('woff2'),
      url('https://s3.amazonaws.com/icomoon.io/31537/FionaMa/icomoon.ttf?2rgafg') format('truetype'),
      url('https://s3.amazonaws.com/icomoon.io/31537/FionaMa/icomoon.woff?2rgafg') format('woff'),
      url('https://s3.amazonaws.com/icomoon.io/31537/FionaMa/icomoon.svg?2rgafg#icomoon') format('svg');
}

.icons {
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
 
.icons { font-family: 'fionaicons'; }       

/* Text Elements
---------------------------------- */

p { 
	margin: 0 0 1em; 
	}

p:last-child { margin-bottom: 0; }

small { font-size: .9em; display: block; }

.meta small { text-transform: uppercase; padding-bottom: .75em;}

blockquote {
  font-weight: 300; 
}

strong { font-weight: 700; }
em { font-style: italic; }

